{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.silverlabs_nat.alligator.evict_riders": {
      "initial_state": "default",
      "states": {
        "default": {
          "transitions": [
            {
              "eject_rider": "query.has_target"
            }
          ]
        },
        "eject_rider": {
          "transitions": [
            {
              "default": "(1.0)"
            }
          ],
          "on_entry": [
            "/ride @s evict_riders"
          ]
        }
      }
    }
  }
}
